﻿TourGuide:RegisterGuide("Mining (1-525)", nil, "Horde", function()
-- Undead
local GuideInfo = [[
R Undercity                                        |SKILL|Mining 200|       |Z|Undercity| |T|   |R|Undead| |N|Need to train mining. (50, 50)|
h Trade Quarter                                    |SKILL|Mining 200|       |Z|Undercity| |T|   |R|Undead| |N|Set Heartstone to Trade Quarter, then we can get back fast. (67.74, 37.96)|
B Train Apprentice Miner                           |TRAINSKILL|Mining 75|   |Z|Undercity| |T|   |R|Undead| |N|Train Apprentice Miner from Brom Killian. (56.03, 37.46)|
B [Mining Pick]                                    |SKILL|Mining 2|         |Z|Undercity| |T|   |R|Undead| |N|Buy a Mining Pick from Sarah Killian. (56.72, 36.94)|

R Tirisfal Glades                                  |SKILL|Mining 65|        |Z|Tirisfal Glades| |R|Undead| |N|Mining location. (50, 50)|
N Mine Copper Vein to skill 65                     |LVLTOSKILL|Mining 65|                       |R|Undead| |N|A mining route is shown on the attached map.| |MAP|H_Mining_TirisfalGlades, Tirisfal Glades|

H Trade Quarter                                    |U|6948| |SKILL|Mining 76|        |R|Undead|          |N|Back to Undercity.|
B Train Journeyman Miner                           |TRAINSKILL|Mining 150|  |Z|Undercity| |T|   |R|Undead| |N|Train Journeyman Miner from Brom Killian. (56.03, 37.46)|
]]

-- Tauren
GuideInfo = GuideInfo .. [[
R Thunder Bluff                                    |SKILL|Mining 65|      |Z|Thunder Bluff|     |R|Tauren| |N|Need to train mining. (31.77, 65.91)|
B Train Apprentice Miner                           |TRAINSKILL|Mining 75| |Z|Thunder Bluff| |T| |R|Tauren| |N|Train Apprentice Miner from Brek Stonehoof. (34.36, 57.88)|
B [Mining Pick]                                    |SKILL|Mining 2|       |Z|Thunder Bluff| |T| |R|Tauren| |N|Buy a Mining Pick from Kurm Stonehoof. (34.35, 56.56)|

R Mulgore                                          |SKILL|Mining 65|      |Z|Mulgore|           |R|Tauren| |N|Mining location. (38.52, 34.31)|
N Mine Copper Vein to skill 65                     |LVLTOSKILL|Mining 65|                       |R|Tauren| |N|A mining route is shown on the attached map.| |MAP|H_Mining_Mulgore, Mulgore|

R Thunder Bluff                                    |SKILL|Mining 65|      |Z|Thunder Bluff|     |R|Tauren| |N|(31.77, 65.91)|
b Orgrimmar                                        |SKILL|Mining 200|     |Z|Thunder Bluff| |T| |R|Tauren| |N|Take the zeppelin to Orgrimmar. (15.26, 25.72)|
]]

-- Orc & Troll
GuideInfo = GuideInfo .. [[
B Train Apprentice Miner                           |TRAINSKILL|Mining 75| |Z|Durotar| |R|Orc, Troll| |N|Train Apprentice Miner from Krunn at Razor Hill in Durotar. (51.8, 40.89)|
B [Mining Pick]                                    |SKILL|Mining 2|       |Z|Durotar| |R|Orc, Troll| |N|Buy a Mining Pick from Wuark. (51.91, 41.14)|
N Mine Copper Vein to skill 65                     |LVLTOSKILL|Mining 65|             |R|Orc, Troll| |N|A mining route is shown on the attached map. You can go into the marked cave as well if you like.| |MAP|H_Mining_Durotar, Durotar|

R Orgrimmar                                        |Z|Orgrimmar|                      |R|Orc, Troll| |N|Go to Orgrimmar. (49.44, 92.56)|
]]

-- Blood Elf
GuideInfo = GuideInfo .. [[
R Silvermoon City                                  |SKILL|Mining 200|     |Z|Silvermoon City| |T| |R|Blood Elf| |N|Need to train mining. (50, 50)|
B Train Apprentice Miner                           |TRAINSKILL|Mining 75| |Z|Silvermoon City| |T| |R|Blood Elf| |N|Train Apprentice Miner from Belil. (78.91, 43.24)|
B [Mining Pick]                                    |SKILL|Mining 2|       |Z|Silvermoon City| |T| |R|Blood Elf| |N|Buy a Mining Pick from Zelan. (78.41, 42.53)|
R Eversong Woods                                   |SKILL|Mining 200|     |Z|Eversong Woods|      |R|Blood Elf| |N|Mining location. (50, 50)|
N Mine Copper Vein to skill 65                     |LVLTOSKILL|Mining 65|                         |R|Blood Elf| |N|A mining route is shown on the attached map.| |MAP|H_Mining_EversongWoods, Eversong Woods|

R Silvermoon City                                  |SKILL|Mining 200|     |Z|Silvermoon City| |T| |R|Blood Elf| |N|Need to train mining. (50, 50)|
R Undercity                                        |SKILL|Mining 200|     |Z|Silvermoon City| |T| |R|Blood Elf| |N|Use the Orb of Translocation at Sunfury Spire in Silvermoon City. (49.50, 14.76)|
h Trade Quarter                                    |SKILL|Mining 200|     |Z|Undercity| |T|       |R|Blood Elf| |N|Set Heartstone to Trade Quarter, so we can get back fast. (67.74, 37.96)|
]]

-- Goblin
GuideInfo = GuideInfo .. [[
R Orgrimmar                                        |SKILL|Mining 2|       |Z|Orgrimmar|     |R|Goblin| |N|We need to train mining. (76.22, 1.74)|
h Valley of Honor                                  |Z|Orgrimmar| |T|                        |R|Goblin| |N|Set Heartstone to Valley of Honor. Orgrimmar is going to be our new home from here on. (70.51, 49.18)|
B Train Apprentice Miner                           |TRAINSKILL|Mining 75| |Z|Orgrimmar| |T| |R|Goblin| |N|Train Apprentice Miner from Makaru. (72.31, 34.91)|
B [Mining Pick]                                    |SKILL|Mining 2|       |Z|Orgrimmar| |T| |R|Goblin| |N|Buy a Mining Pick from Ziz. (48.77, 52.38)|

R Azshara                                          |SKILL|Mining 2|       |Z|Azshara|       |R|Goblin| |N|Mining location. (26.73,78.03)|
N Mine Copper Vein to skill 65                     |LVLTOSKILL|Mining 65|                   |R|Goblin| |N|A mining route is shown on the attached map. The red area is a good place to mine.| |MAP|H_Mining_Azshara, Azshara|

H Valley of Honor                                  |U|6948| |SKILL|Mining 76|               |R|Goblin| |N|Back to Orgrimmar.|
]]

-- All Horde Races
GuideInfo = GuideInfo .. [[
h Valley of Honor                                  |Z|Orgrimmar| |T|  |R|Tauren, Orc, Troll| |N|Set Heartstone to Valley of Honor. Orgrimmar is going to be our new home from here on. (70.51, 49.18)|
B Train Journeyman Miner                           |TRAINSKILL|Mining 150| |R|Tauren, Orc, Troll, Goblin| |Z|Orgrimmar| |T| |N|Train Journeyman Miner from Makaru. (72.31, 34.90)|

N Reach level 20                                   |LVL|20|                |N|We are going to mine in an area with lvl 20-25 mobs.|
b Tirisfal Glades                                  |SKILL|Mining 125|      |Z|Orgrimmar| |T|       |R|Tauren, Orc, Troll, Goblin| |N|Take the Zeppelin. (50.84, 55.79)|
R Hillsbrad Foothills                              |SKILL|Mining 125|      |Z|Hillsbrad Foothills| |N|Next mining area. (50, 50)|
N Mine Tin Vein to skill 75                        |LVLTOSKILL|Mining 75|  |MAP|C_Mining_HillsbradFoothills, Hillsbrad Foothills| |N|You can't mine Silver Vein before skill 75. A mining route is shown on the attached map. Red zone have a large supply of nodes. Take the route around when you get bored in the red zone.|
N Mine Tin and Silver Vein to skill 125            |LVLTOSKILL|Mining 125| |MAP|C_Mining_HillsbradFoothills, Hillsbrad Foothills| |N|A mining route is shown on the attached map. Red zone have a large supply of nodes. Take the route around when you get bored in the red zone.|

H Valley of Honor                                  |U|6948| |SKILL|Mining 151|      |R|Tauren, Orc, Troll, Goblin| |N|Back to Orgrimmar.|
B Train Expert Miner                               |TRAINSKILL|Mining 225| |R|Tauren, Orc, Troll, Goblin| |Z|Orgrimmar| |T| |N|Train Expert Miner from Makaru. (72.31, 34.90)|

H Trade Quarter                                    |U|6948| |SKILL|Mining 151|      |R|Undead, Blood Elf| |N|Back to Undercity.|
B Train Expert Miner                               |TRAINSKILL|Mining 225| |Z|Undercity| |T|     |R|Undead, Blood Elf| |N|Train Expert Miner from Brom Killian. (56.03, 37.46)|

N Reach level 35                                   |SKILL|Mining 175|      |LVL|35|                |N|We are going to mine in an area with lvl 35-40 mobs.|
b Tirisfal Glades                                  |SKILL|Mining 125|      |Z|Orgrimmar| |T|       |R|Tauren, Orc, Troll, Goblin| |N|Take the Zeppelin. (50.84, 55.79)|
R Western Plaguelands                              |SKILL|Mining 175|      |Z|Western Plaguelands| |N|Next mining area. (50, 50)|
N Mine Iron Deposit to skill 155                   |LVLTOSKILL|Mining 155| |MAP|C_Mining_WesternPlaguelands, Western Plaguelands| |N|You can't mine Gold Vein before skill 155. A mining route is shown on the attached map.|
N Mine Iron Deposit and Gold Vein to skill 175     |LVLTOSKILL|Mining 175| |MAP|C_Mining_WesternPlaguelands, Western Plaguelands| |N|A mining route is shown on the attached map.|

N Reach level 45                                   |SKILL|Mining 200|      |LVL|45|               |N|We are going to mine in an area with lvl 45-50 mobs.|

H Trade Quarter                                    |U|6948| |SKILL|Mining 200|      |R|Undead, Blood Elf| |N|Back to Undercity.|
R Tirisfal Glades                                  |SKILL|Mining 200|      |Z|Tirisfal Glades|   |R|Undead, Blood Elf| |N|(50, 50)|
b Orgrimmar                                        |SKILL|Mining 200|      |Z|Tirisfal Glades|   |R|Undead, Blood Elf| |N|Take the zeppelin to Orgrimmar. (60.72, 58.76)|
h Valley of Honor                                  |Z|Orgrimmar| |T|       |R|Undead, Blood Elf| |N|Set Heartstone to Valley of Honor. Orgrimmar is going to be our new home from here on. (70.51, 49.18)|

H Valley of Honor                                  |U|6948| |SKILL|Mining 200|      |R|Tauren, Orc, Troll, Goblin|  |N|Back to Orgrimmar|
R Felwood                                          |SKILL|Mining 200|      |Z|Felwood|                     |N|Next mining area. (50, 50)|
N Mine Mithril Deposit to skill 205                |LVLTOSKILL|Mining 205| |MAP|C_Mining_Felwood, Felwood| |N|You can't mine Truesilver Deposit before skill 205. A mining route is shown on the attached map.|

H Valley of Honor                                  |U|6948| |SKILL|Mining 226|                        |N|Back to Orgrimmar.|
B Train Artisan Miner                              |TRAINSKILL|Mining 300| |Z|Orgrimmar| |T| |N|Train Artisan Miner from Makaru. (72.31, 34.90)|

R Felwood                                          |SKILL|Mining 230|      |Z|Felwood|                     |N|Back to Felwood again. (50, 50)|
N Mine Mithril and Truesilver Deposit to skill 230 |LVLTOSKILL|Mining 230| |MAP|C_Mining_Felwood, Felwood| |N|A mining route is shown on the attached map.|

N Reach level 50                                   |SKILL|Mining 275|      |LVL|50|               |N|We are going to mine in an area with lvl 50-55 mobs.|
R Winterspring                                     |SKILL|Mining 275|      |Z|Winterspring|       |N|Next mining area. (50, 50)|
N Mine Thorium Vein to skill 275                   |LVLTOSKILL|Mining 275| |MAP|C_Mining_Winterspring, Winterspring| |N|A mining route is shown on the attached map. Go into the marked cave if you like.|

H Valley of Honor                                  |U|6948| |SKILL|Mining 276|      |N|Back to Orgrimmar.|
B Train Master Miner                               |TRAINSKILL|Mining 375| |Z|Orgrimmar| |T|      |N|Train Master Miner from Makaru. (72.31, 34.90)|

N Reach level 58                                   |SKILL|Mining 325|      |LVL|58|               |N|You can't go to Outlands when under level 58.|
R Blasted Lands                                    |SKILL|Mining 350|      |Z|Orgrimmar| |T|      |N|Take the portal in Orgrimmar. (47, 62)|
R The Stair of Destiny                             |SKILL|Mining 350|      |Z|Blasted Lands|      |N|Go through The Dark Portal.(54.98, 54.02)|
N Mine Fel Iron Deposit to skill 325               |LVLTOSKILL|Mining 325| |MAP|C_Mining_HellfirePeninsula, Hellfire Peninsula| |N|A mining route is shown on the attached map. Go into the marked cave if you like.|

N Reach level 64                                   |SKILL|Mining 350|      |LVL|64|               |N|We are going to mine in an area with lvl 64-70 mobs.|
R Nagrand                                          |SKILL|Mining 350|      |Z|Nagrand|            |N|Next mining area. (50, 50)|
N Mine Adamantite Deposit to skill 350             |LVLTOSKILL|Mining 350| |MAP|C_Mining_Nagrand, Nagrand| |N|A mining route is shown on the attached map. Go into the marked cave if you like.|

H Valley of Honor                                  |U|6948| |SKILL|Mining 376|      |N|Back to Orgrimmar.|
B Train Grand Master Miner                         |TRAINSKILL|Mining 450| |Z|Orgrimmar| |T| |N|Train Grand Master Miner from Makaru. (72.31, 34.90)|

N Reach level 68                                   |SKILL|Mining 400|      |LVL|68|               |N|We are going to mine in an area with lvl 68-72 mobs.|
b Tirisfal Glades                                  |SKILL|Mining 400|      |Z|Orgrimmar| |T|      |N|Take the Zeppelin. (50.84, 55.79)|
b Vengeance Landing                                |SKILL|Mining 400|      |Z|Tirisfal Glades|    |N|Take the Zeppelin. (59.09, 59)|
N Mine Cobalt Deposit to skill 400                 |LVLTOSKILL|Mining 400| |MAP|C_Mining_HowlingFjord, Howling Fjord| |N|A mining route is shown on the attached map. Check the marked cave and Excavation site if you like.|

N Reach level 75                                   |SKILL|Mining 450|      |LVL|75|               |N|We are going to mine in an area with lvl 75-80 mobs.|
H Valley of Honor                                  |U|6948| |SKILL|Mining 450|      |N|Back to Orgrimmar.|
b Warsong Hold                                     |SKILL|Mining 450|      |Z|Orgrimmar| |T|      |N|(44.78, 62.3)|
R Sholazar Basin                                   |SKILL|Mining 450|      |Z|Sholazar Basin|     |N|Next mining area. (50, 50)|
N Mine Saronite Deposit to skill 450               |LVLTOSKILL|Mining 450| |MAP|C_Mining_SholazarBasin, Sholazar Basin| |N|A mining route is shown on the attached map.|

H Valley of Honor                                  |U|6948| |SKILL|Mining 451|      |N|Back to Orgrimmar.|
B Train Illustrious Grand Master Miner             |TRAINSKILL|Mining 525| |Z|Orgrimmar| |T|      |N|Train Illustrious Grand Master Miner from Makaru. (72.31, 34.90)|

N Reach level 80                                   |SKILL|Mining 475|      |LVL|80|               |N|We are going to mine in an area with lvl 80-82 mobs.|
R Mount Hyjal                                      |SKILL|Mining 475|      |Z|Orgrimmar| |T|      |N|Take the portal in Orgrimmar. (51.14, 38.27)|
N Mine Obsidium Deposit to skill 475               |LVLTOSKILL|Mining 475| |MAP|C_Mining_MountHyjal, Mount Hyjal| |N|A mining route is shown on the attached map.|

N Reach level 82                                   |SKILL|Mining 525|      |LVL|82|               |N|We are going to mine in an area with lvl 82-83 mobs.|
H Valley of Honor                                  |U|6948| |SKILL|Mining 525|      |N|Back to Orgrimmar.|
R Deepholm                                         |SKILL|Mining 525|      |Z|Orgrimmar| |T| |N|Take the portal in Orgrimmar. (50.79, 36.26)|
N Mine Elementium Vein to skill 525                |LVLTOSKILL|Mining 525| |MAP|C_Mining_Deepholm, Deepholm| |N|A mining route is shown on the attached map. Go into the marked cave if you like.|

H Valley of Honor                                  |U|6948| |SKILL|Mining 525|      |N|Back to Orgrimmar.|
N Congratulation!!!!!!!!!!!!!!!!                   |N|You have reached skill 525 in Mining. Thank you for using the this guide|
]]

return GuideInfo
end)