﻿TourGuide:RegisterGuide("Skinning (1-525)", nil, "Horde", function()
---------------------------
--   Skinning 1-180      --
---------------------------
---------------------------
--     Orc & Troll       --
---------------------------
local GuideInfo = [[
R Razor Hill               |SKILL|Skinning 75|      |Z|Durotar|             |R|Orc, Troll| |N|Go to Razor Hill. (52.62, 42.77)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |Z|Durotar|             |R|Orc, Troll| |N|Train Apprentice Skinner from Runda. (52.95, 41.96)|
B [Skinning Knife]         |SKILL|Skinning 2|       |LOOT|7005| |Z|Durotar| |R|Orc, Troll| |N|Buy from Flakk. (53, 42.02)|

N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |Z|Durotar| |R|Orc, Troll| |N|Kill any Beast in Durotar and skinn them. A good spot is right outside Orgrimmar. There is Swine in this area and there is 2 Swine farms, one on the East side and one on the West side. (46.28, 17.12)|
]]

---------------------------
--        Tauren         --
---------------------------
local GuideInfo = [[
R Bloodhoof Village        |SKILL|Skinning 75|      |R|Tauren| |Z|Mulgore|             |N|Go to Bloodhoof Village. (47.53, 58.83)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Tauren| |Z|Mulgore|             |N|Train Apprentice Skinner from Lalum Darkmane. (46.41, 57.67)|
B [Skinning Knife]         |SKILL|Skinning 2|       |R|Tauren| |LOOT|7005| |Z|Mulgore| |N|Buy from Wunna Darkmane. (46.39, 57.76)|

N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |R|Tauren| |N|Kill any Beast in Mulgore and skinn them.|
]]

---------------------------
--        Goblin         --
---------------------------
local GuideInfo = [[
R The Lost Isles           |SKILL|Skinning 75|      |R|Goblin| |N|Go to The Lost Isles. You will reach there after finishing your starting missions in Kezar.|
R Town-In-A-Box            |SKILL|Skinning 75|      |R|Goblin| |Z|The Lost Isles| |N|The Town-In-A-Box will be shown when you have completed a quest series witch ending with creating the Town-In-A-Box. (45.34, 65.26)|
h Town-In-A-Box            |SKILL|Skinning 130|     |R|Goblin| |Z|The Lost Isles| |N|Set Hearthstone to Town-In-A-Box. (44.93, 65.37)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Goblin| |Z|The Lost Isles| |N|Train Apprentice Skinner from KTC Train-a-Tron Delux. (45.72, 65.77)|
B [Skinning Knife]         |SKILL|Skinning 2|       |R|Goblin| |Z|The Lost Isles| |LOOT|7005| |N|Buy from KTC Train-a-Tron Delux. (45.72, 65.77)|

N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |R|Goblin| |N|Kill any Beast in The Lost Isles and skinn them.|
]]

---------------------------
--   Skinning 75-130     --
---------------------------
---------------------------
--        Goblin         --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Goblin| |Z|The Lost Isles| |N|Train Journeyman Skinner from KTC Train-a-Tron Delux. (42.86, 16.38)|

N Level Skinning to 130 |LVLTOSKILL|Skinning 130| |R|Goblin| |N|Kill any Beast in The Lost Isles and skinn them.|
]]

-----------------------------------
-- Orc, Troll, Tauren and Goblin --
-----------------------------------
GuideInfo = GuideInfo .. [[

F Orgrimmar                |SKILL|Skinning 130|      |R|Tauren| |Z|Thunder Bluff| |T| |N|If you have the flightpoint to Orgrimmar, take it or take the zeppelin in Thunder Bluff to Orgrimmar. (15.26, 25.72)|
R Orgrimmar                |SKILL|Skinning 130|      |R|Orc, Troll| |Z|Orgrimmar|     |N|Go to Orgrimmar. (49.44, 92.56)|
h Valley of Honor          |Z|Orgrimmar| |T| |R|Orc, Troll, Tauren, Goblin| |N|Set Heartstone to Valley of Honor in Orgrimmar. (70.51, 49.18)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Orc, Troll, Tauren, Goblin| |Z|Orgrimmar| |T| |N|Train Journeyman Skinner from Thuwd. (61.15, 54.64)|

R Azshara               |SKILL|Skinning 130|      |R|Orc, Troll, Tauren, Goblin| |Z|Azshara| |N|Go to Azshara. (26.73, 78.02)|
N Level Skinning to 130 |LVLTOSKILL|Skinning 130| |R|Orc, Troll, Tauren, Goblin| |Z|Azshara| |N|Kill any Beast in Azshara and skinn them. A good spot is at Mountainfoot Strip Mine. There is Greystone Basilisk in that area. (46.28, 17.12)|

]]

---------------------------
--   Skinning 130-180    --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10| |N|We need to be level 10 to train Expert Skinner.|

R Orgrimmar            |SKILL|Skinning 150|      |Z|Orgrimmar|     |N|Go to Orgrimmar. (49.44, 92.56)|
B Train Expert Skinner |TRAINSKILL|Skinning 225| |Z|Orgrimmar| |T| |N|Train Expert Skinner from Thuwd. (61.15, 54.64)|

R Azshara              |SKILL|Skinning 150|      |Z|Azshara|             |N|Go to Azshara. (26.73, 78.02)|
N Level Skinning to 75 |LVLTOSKILL|Skinning 75|  |Z|Durotar|              |N|Kill any Beast in Durotar and skinn them. A good spot is right outside Orgrimmar. There is Swine in this area and there is 2 Swine farms, one on the East side and one on the West side. (46.28, 17.12)|

]]

---------------------------
--   Skinning 150-225    --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Expert Skinner |TRAINSKILL|Skinning 225| |Z|Orgrimmar| |T| |N|Train Expert Skinner from Thuwd. (61.15, 54.64)|

R Orgrimmar                |Z|Orgrimmar|            |N|Go to Orgrimmar. (49.44, 92.56)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |Z|Orgrimmar| |T| |N|Train Apprentice Skinner from Thuwd. (61.15, 54.64)|
B [Skinning Knife]         |SKILL|Skinning 2|       |LOOT|7005| |Z|Orgrimmar| |T| |N|Buy from Tamar. (60.35, 54.31)|

R Durotar                  |SKILL|Skinning 75|      |Z|Durotar|              |N|Go to Durotar. (45.57, 12.46)|
N Level Skinning to 75     |LVLTOSKILL|Skinning 75| |Z|Durotar|              |N|Kill any Beast in Durotar and skinn them. A good spot is right outside Orgrimmar. There is Swine in this area and there is 2 Swine farms, one on the East side and one on the West side. (46.28, 17.12)|
]]

---------------------------
--   Skinning 225-300    --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Artisan Skinner |TRAINSKILL|Skinning 300| |Z|Orgrimmar| |T| |N|Train Artisan Skinner from Thuwd. (61.15, 54.64)|

]]

---------------------------
--   Skinning 300-375    --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Master Skinner |TRAINSKILL|Skinning 375| |Z|Orgrimmar| |T| |N|Train Master Skinner from Thuwd. (61.15, 54.64)|

]]

---------------------------
--   Skinning 375-450    --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Grand Master Skinner |TRAINSKILL|Skinning 450| |Z|Orgrimmar| |T| |N|Train Grand Master Skinner from Thuwd. (61.15, 54.64)|

]]

---------------------------
--   Skinning 450-525    --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Illustrious Grand Master Skinner |TRAINSKILL|Skinning 525| |Z|Orgrimmar| |T| |N|Train Illustrious Grand Master Skinner from Thuwd. (61.15, 54.64)|

N Congratulation!!!!!!!!!!!!!!!!            |N|You have reached skill 525 in Skinning. Thank you for using the this guide|
]]

return GuideInfo
end)

------------------------------------------------------------------------------------
-- More detailed info can be found here:
-- http://github.com/tekkub/TourGuide/blob/docs/writing_guides.markdown
------------------------------------------------------------------------------------
-- Headlines and Objective icons
------------------------------------------------------------------------------------
-- A QuestName |QID|12593| ---------- Accept quest
-- C QuestName |QID|8325| ----------- Kill stuff (?)
-- T QuestName |N|note| |QID|12593| - Turnin quest
-- b Stormwind City ----------------- Boat to Stormwind City
-- f Stormwind City ----------------- Get flight point
-- F Ironforge ---------------------- Fly to Ironforge
-- h Falconwing Square -------------- Set hearth loc to Falconwing Square
-- H Falconwing Square -------------- Use hearth to go to loc Falconwing Square
-- R Dawning Lane ------------------- Go to Dawning Lane
-- N Kill any cats you come across -- Note entry
-- B [Suntouched Special Reserve]---- Buy something
-- U Orb of Returning |U|24335| ----- Use item
-- K Nightsaber --------------------- Kill stuff entry(?)
--'
------------------------------------------------------------------------------------
-- Sub objectives
------------------------------------------------------------------------------------
-- |N|Somethins is wrong here| ---------------- Note: Note shown when mouse over objective frame
-- |N|Somtehins is wrong here (34.43, 53.23)| - Note: Same as abow, just with a cordinate that will be send to TomTom or Cartographer
-- |QID|458| ---------------------------------- Quest ID: Used with A, C, T Headlines to tell witch quest it is.
-- |O| ---------------------------------------- Optional: Tells that this quest is optional
-- |L|1234| ----------------------------------- Loot Item ID: Complete when you loot an item
-- |L|1234 10| -------------------------------- Loot Item ID: Same as abowe, just that it will first complete when there have been looted 10 of the item
-- |U|1234| ----------------------------------- Use Item ID: Pops up a button that you can use to use the specifik item
-- |PRE|Quest Name| |O| ----------------------- Prerequsite: Prerequsite quest that need to be done before showing. NOTE: must be optional as well
-- |C|Priest,..| ------------------------------ Class Limit: Objective is limited to one or more classes. multiclass is splited with a ","
--    Classes: Death Knight, Druid, Hunter, Mage, Paladin, Priest, Rogue, Shaman, Warlock, Warrior
-- |R|Human,..| ------------------------------- Race Limit: Objective is limited to one or more races. multirace is splited with a ","
--    Alliance Races: Human, Dwarf, Night Elf, Gnome, Draenei, Worgen
--    Horde Races: Orc, Undead, Tauren, Troll, Blood Elf, Goblin
-- |Z|Darnassus| ------------------------------ Zone: Used to specifi another zone is the objective is on another zone
-- |Q|Quest Name| |QO|Some Mob slain: 10/10| -- Sub-objective: must match the quest log text EXACTLY. Completes when a sub-objective of the quest matches the QO tag. Both values must be specified.
-- |T| ---------------------------------------- Town: Signifies that an objective takes place in a "town". Will only change background color of queue
--'
------------------------------------------------------------------------------------
-- Added functions (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- |CURRENCY|id amount| ---------------- Completes when you have the needed amount of currency.
--    Known id: 61  - Dalaran Jewelcrafting Token
--              81  - Dalaran Cooking Award
--              241 - Champion's Seal
--              361 - Illustrious Jewelcrafter's Token
--              390 - Conquest Points
--              391 - Tol Barad Commendation
--              392 - Honor Points
--              395 - Justice Points
--              396 - Valor Points
--              402 - Chef's Award
-- |LEARNITEM|Filet of Redgill| -------- Completes when you learned to create that item
--    This tag is also used for Auto Learn From Trainer in the option panel.
-- |LOOT|1234 20| ---------------------- Same as |L| but with a corrected bug + it will add an counter to show how far you are in the progress.
-- |LOOT|1234 20, 5678 15, ...| -------- Same as |LOOT| but it will now check for more than just 1 item and all items is listed in the little window over the objective frame.
--    The max number of items to be listed is 6
--    This tag is also used for Auto Buy From Merchant in the option panel.
-- |LVL|43| ---------------------------- Level requirement: Complete when a level exact or higher that specified.
-- |LVLTOSKILL|Fishing 2| -------------- Same as |SKILL| but cant add an second Skillname. It will also add a counter to show how far you are.
-- |MAP|MapFileName[, ZoneName[, MinLevel[, MaxLevel]]]| Show an map icon. When clicked, a map will popup. When the map is clicked it will be larger.
--    MapFileName:
--       MapFileName is the file name of the map stored in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder without the .tga file ending
--       MapFileName must be of imagetype tga.
--       The tga dimension must be 1024x512.
--       The tga will be clipped in wow so the usable size is 768x512 left aligned.
--       A tga example can be found in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder.
--       A Photoshop example can be found in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder.
--       This site have maps you can use: http://www.wowhead.com/maps
--       Select what map to use and right click it and then save background image or show background image and then save it.
--    ZoneName: (Optional)
--      ZoneName is the name of the zone, where the map is from.
--      When added, a arrow icon will be shown on the map at the current player position and the direction the player is heading. The arrow will only show if you are in the correct zone.
--    MinLevel: (Optional)
--      MinLevel is the minimum level required to see this map.
--    MaxLevel: (Optional)
--      MaxLevel is the maximum level required to see this map.
--    MinLevel and MaxLevel can be handy if you want to show different maps depending on what level the player are.
-- |SKILL|Fishing 2, ...|--------------- Skillname and Rank: NOTE: case-sensitive. Complete if skill rank is reached.
--    When given a second Skillname and Rank (Rank is optional), then both rank needs to be reached before completing
-- |HAVESKILL|First Aid 200| ----------- Skillname and Rank: NOTE: case-sensitive. Show objective if you have the skill your rank is equal or higher that required.
-- |DONTHAVESKILL|First Aid 200| ------- Skillname and Rank: NOTE: case-sensitive. Show objective if you don't have the skill or your rank is lower that required.
-- |TLOOT|ItemID1 ItemID2 ..., Amount| - Used to get a total amount from 2 - 6 items in a list shown above the objective frame.
--    Completes when a total amount of all 2-6 items together reach the amount added in the TLOOT tag.
--    Mostly used to let the player chose what to buy/get
--    Space is used to separate the itemID's and the comma is used to separate the itemID's from the Amount needed.
-- |TRAINSKILL|Fishing 75| ------------- Skillname and MaxRank: NOTE: case-sensitive. Complete when training a skill. The number must be the max rank that the skill will be after training
--    This tag is also used for Auto Train From Trainer in the option panel.
--'
------------------------------------------------------------------------------------
-- Added slash commands (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- /itemid [Name of item] - Show item id in chat window. Use: open chatbox, type in /itemid and the shift + click on that item to get item id from and press enter.
-- /skillinfo ------------- Show all your skills in chat window. will show all skills both trade skills and non-trade skills